unit Fm_Process;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, PropFilerEh, PropStorageEh, ComCtrls;

type
  TFmProcess = class(TForm)
    StatusBar: TStatusBar;
    ProgressBar: TProgressBar;
    PropStorageEh: TPropStorageEh;
    RegPropStorageManEh: TRegPropStorageManEh;
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FmProcess: TFmProcess;

implementation

{$R *.dfm}

end.
